<div id="ribbon">
    <!-- breadcrumb -->
    <ol class="breadcrumb">
        <li>{{LANG.SETTING}}</li>
    </ol>
    <!-- end breadcrumb -->
</div>
<div class="pad-t-13 col-md-12">
    <div class="bg-color-white pad-15 border-ccc ">
        <form class="smart-form" name="form" novalidate="novalidate" ng-submit="form.$valid && saveSetting() ">
            <fieldset>
                <div class="row">
                    <div class="col col-6">
                        <section  ng-repeat="value in formData"> 
                            <label class="label">{{LANG[value.display_name]}} :</label>
                            <label class="input">
                                <input type="text" name="value" ng-model="value.value" required=""/>
                            </label>
                            <div ng-show="form.$submitted || form.value.$touched">
                                <div ng-show="form.value.$error.required" class="text-danger">{{LANG.COMPANY_NAME_REQUIRED}}</div>
                            </div>
                        </section>
                    </div>
                    <div class="col col-6">
                        <section>
                            <label>{{LANG.LOGO}} : </label>
                            <div class="border-ccc text-center h-200" >
                                <center>
                                    <img src="img/logo.jpg" class="img-responsive "/>
                                </center>
                            </div>
                        </section>
                        <section>
                            <div class="text-center">
                                <button class=" btn bg-color-gray  pad-lr-40 pad-tb-5 txt-color-dark" >
                                    <b>{{LANG.BROWSE}}</b>
                                </button>
                                <button class=" btn btn-success  pad-lr-40 pad-tb-5 txt-color-dark" >
                                    <b>{{LANG.UPLOAD}}</b>
                                </button>
                            </div>
                        </section>
                    </div>
                </div>
            </fieldset>
            <footer>
                <button type="submit" class="btn btn-primary" >
                    {{LANG.SAVE}}
                </button>
            </footer>
        </form>
    </div>
</div>
<div class="clear">

</div>

